Subject: Ticket Assigned - Order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 29 May 2020 05:30:11 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order  I placed an order last night (6494581864) with yourselves. After receiving confirmation of purchase I then received a following email explaining that my payment was not successful. The money is still pending to come out of my bank account. 

Could you please clarify if the order has been completed or if I need to reorder my products? 

Many thanks 
Alex Hutchinson 

Sent from my iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1103153